# Generated by Django 2.2 on 2019-06-26 08:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0005_auto_20190626_0820'),
        ('apps', '0005_promotion_image'),
    ]

    operations = [
    ]
